@charset "UTF-8";

/** scriptnetPro main stylesheet for home page layout
 ** $Id:$
 **/

@media screen
{

  body { 
    background: #FFFFFF; 
    margin: 0; padding-top: 30px;
	text-align:center;
  }

  #page_margins {
    margin: 0 auto; padding: 0;
    width: 600px;
    background: #fff;
    border: 2px #7C9BC1 solid;
	text-align: left;
  }
 
  #page { margin: 0; padding: 0; }

  #header { margin: 0; padding: 5px 10px; background: #7C9BC1; }
  #header .header_text { float: right; color: #EBF5FD; text-align: right; background: #7C9BC1; }
  #header h1 { color: #781687; text-align: right; margin-top: 0; padding-top: 0;}

  #main { margin: 0; padding: 0; border: 1px solid #7C9BC1; }

  #col1 { width: 330px; margin 0; padding 0; }
  #col1_content { margin: 0; padding: 0; }
  #col2, #col2_content { display:none}
  #col3 { width: auto; margin: 0 0 0 330px; }
  #col3_content { margin: 50px 0 0 15px; }

  #footer { margin: 0; padding: 0; }

  .mod_article { margin: 0; padding: 0; }

  input.text { width: 150px; background-color: #fff; margin-bottom: 10px; padding: 1px; }
  input.submit { background-color: #7C9BC1; color: #EBF5FD; }

  #license_box { font-size: 90.00%; padding: 60px 0 0 30px; }
  #license_box a {color: #093479; text-decoration:none;}
  #license_box a:focus,
  #license_box a:hover,
  #license_box a:active {color: #093479; text-decoration:underline;}

}